<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_attributes', language 'zh_tw', version '2.1'.
 *
 * @package     enrol_attributes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax-error'] = '發生錯誤';
$string['ajax-okpurged'] = '好的，選課註冊的資料已經清除';
$string['attributes:config'] = '設定外掛應用實例';
$string['attributes:manage'] = '管理已選課用戶';
$string['attributes:unenrol'] = '從課程中退選用戶';
$string['attributes:unenrolself'] = '從課程中自己退選';
$string['attrsyntax'] = '個人資料欄位規則';
$string['attrsyntax_help'] = '<p>這些規則只能使用自訂的個人資料欄位。</p>';
$string['confirmforce'] = '這將為符合此規則的所有用戶(重新)註冊選課。';
$string['confirmpurge'] = '這將(移除)所有符合此規則的註冊選課。';
$string['defaultrole'] = '刪除角色';
$string['defaultrole_desc'] = '使用此外掛註冊選課的人員預設角色（每個應用實例都可以覆蓋此角色）。';
$string['pluginname'] = '由用戶資料篩選入課';
