<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_colours', language 'zh_tw', version '2.1'.
 *
 * @package     format_colours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colours:editcolours'] = '編輯學習單元顏色';
$string['contentback'] = '內容背景';
$string['contentfore'] = '內容文字';
$string['copycolours'] = '從另一學習單元複製顏色';
$string['copysrc'] = '選擇你要複製顏色的學習單元';
$string['docopycolours'] = '複製顏色';
$string['editcolours'] = '編輯學習單元顏色';
$string['headback'] = '標題背景顏色';
$string['headfore'] = '標題文字顏色';
$string['invalidsection'] = '無效的學習單元';
$string['linkcolour'] = '鏈結';
$string['notmoodle23'] = '這一format_colours 插件目前與Moodle不相容，請從你的伺服器中刪掉它。';
$string['pluginname'] = '主題格式(彩色)';
$string['sectionheading'] = '為學習單元{$a}設定顏色';
