<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatch', language 'zh_tw', version '2.1'.
 *
 * @package     qtype_pmatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = '{no} 更多答案的空白';
$string['addmoresynonymblanks'] = '{no} 更多同義詞的空白';
$string['allowsubscript'] = '允許使用下標';
$string['allowsuperscript'] = '允許使用上標';
$string['answer'] = '答案：{$a}';
$string['answeringoptions'] = '輸入答案的選項';
$string['answermustbegiven'] = '如果有成績或回饋的話，必顧輸入一個答案';
$string['answerno'] = '答案{$a}';
$string['anyotheranswer'] = '任何其他答案';
$string['applydictionarycheck'] = '檢查學生的拼字';
$string['caseno'] = '不，大小寫不重要';
$string['casesensitive'] = '大小寫是否要一致';
$string['caseyes'] = '是，大小寫要符合';
$string['converttospace'] = '轉換以下的字符為空隔';
$string['correctanswers'] = '正確問題';
$string['env_dictmissing2'] = '學生嘗試了此語言\'{$a}\'的拼字檢查。但此語言的拼字檢查字典尚未安裝';
$string['env_peclnormalisationmissing'] = 'Unicode正規化的PECL套件看來沒有正確地安裝';
$string['env_peclnormalisationok'] = 'Unicode正規化的PECL套件已正確地安裝';
$string['env_pspellmissing'] = 'Pspell庫看來沒有正確地安裝';
$string['env_pspellok'] = 'Pspell庫看已正確地安裝';
$string['environmentcheck'] = 'pmatch題型的環境檢查';
$string['extenddictionary'] = '增加這些詞語到字典中';
$string['filloutoneanswer'] = '使用模式配對句法來描述正確答案。您必須提供至少一個可能的答案。留空的答案將不被使用。第一個配對的答案將會用作決定分數及回饋。';
$string['forcelength'] = '如果答案超過20字';
$string['forcelengthno'] = '不要發出警告';
$string['forcelengthyes'] = '警告過長的答案並邀請回答者縮短答案';
$string['ie_illegaloptions'] = '表述中的非法選項"match<strong><em>{$a}</em></strong>()".';
$string['ie_lastsubcontenttypeorcharacter'] = '或字符必定不能完結在"{$a}"的子內容';
$string['ie_lastsubcontenttypeworddelimiter'] = '單詞分隔符不能完結在"{$a}"的子內容';
$string['ie_missingclosingbracket'] = '缺少了代碼段"{$a}"的右括號';
$string['ie_nomatchfound'] = '在模式配對段的錯誤';
$string['ie_unrecognisedexpression'] = '不能識別的表述';
$string['ie_unrecognisedsubcontents'] = '在不能識別的中的不能識別子內容';
$string['inputareatoobig'] = '"{$a}"界定的輸入範圍太大。輸入範圍大小限制至150字符闊度及100字符的長度。';
$string['nomatchingsynonymforword'] = '沒有輸入單詞的同義詞。刪除單詞或輸入其同義詞。';
$string['nomatchingwordforsynonym'] = '您尚未輸入與單詞相同的同義詞。刪除單詞或輸入其同義詞。';
$string['notenoughanswers'] = '此題型需要只少{$a}答案';
$string['pleaseenterananswer'] = '請輸入一答案';
$string['pluginname'] = '模式配對';
$string['repeatedword'] = '此詞語在同義詞清單中出現多於一次';
$string['spellingmistakes'] = '下列的單詞不在的們的字典中：{$a}。請修改您的拼寫。';
$string['subsuponelineonly'] = '上／下標編輯器只能用在一行高的輸入框';
$string['synonym'] = '同義詞';
$string['synonymcontainsillegalcharacters'] = '同義詞包含了非法字符';
$string['synonymsheader'] = '界定答案中的文字同義詞';
$string['toomanywords'] = '您的答案太長。請修改至不長於20未的答案。';
$string['unparseable'] = '我們不明白在這的字符及標點"{$a}"';
$string['wordcontainsillegalcharacters'] = '文字包括了非法字符';
$string['wordwithsynonym'] = '文字';
